/* praiadaluz.net site specific css  */

/* FOR TESTING border around all elements */

/*
* {
	border:1px solid;
}
*/

/* CONTENT */

#m_content {
	width:956px;
	padding:10px 0 0 11px;
}

.m_left, .m_center, .m_center_left, .m_center_right, .m_right {
	float:left;
	width:201px;
	padding-bottom:2px;
}

.m_left a {
	font-size:1.3em;
	font-weight:normal;
	color:#FF9900;
	text-decoration:none;
}

.m_left a:hover {
	font-weight:bold;
}

.m_right a {
	font-size:1.3em;
	font-weight:normal;
	color:#ff9900;
	text-decoration:none;
}

.m_right a:hover {
	font-weight:bold;
}

.m_left, .m_center_left {
	padding-right:18px;
}

.m_center_right, .m_right {
	padding-left:18px;
}


/* COLUMN DEFINITIONS */
/* ONE COLUMN */

.m_one_column {
/*	padding:20px 0; */
}


/* TWO COLUMN */

.m_two_column_left, .m_two_column_right, .m_two_column {
	display:block;
}

.m_two_column_left h2, .m_two_column_right h2, .m_two_column h2 {
	color:#333;
	font-size:2.4em;
	font-weight:normal;
	line-height:1.5em;
}

.m_two_column_left .m_center, .m_two_column_right .m_center, .m_two_column .m_center {
	width:702px;
}

.m_two_column .m_center_left {
	width:341px;
}


/* TWO COLUMN LEFT */

.m_two_column_left {
}


/* TWO COLUMN RIGHT */

.m_two_column_right {
	height:200px;
	background:url('/images/m_praiadaluz_frontpage_bg.jpg') center bottom no-repeat;
}


/* THREE COLUMN */

.m_three_column {
	display:block;
}

.m_three_column .m_center, .m_three_column .m_center .m_center_content {
	width:532px;
}


/* THREE COLUMN EVEN */

.m_three_column_even {
	display:block;
}

.m_three_column_even .m_left, .m_three_column_even .m_center, .m_three_column_even .m_right {
	width:310px;
}

#m_praiadaluz_services .m_round_corner_content {
	height:325px;
}


/* FOUR COLUMN */

.m_four_column {
	display:block;
}

.m_four_column .m_center_right, .m_four_column .m_center_left {
	float:left;
	width:231px;
}

.m_four_column .m_left, .m_four_column .m_center_left, .m_four_column .m_center_right {
	padding-right:8px;
}

.m_four_column .m_center_right, .m_four_column .m_right {
	padding-left:0px;
}


/* LEFT - RIGHT includes */

#m_relevant_links {

}

#m_relevant_links h1, #m_support h1, #m_toolbox h1, #m_searchbox h1 {
	font-size:1.1em;
	color:#fff;
/*	width:207px; */
	height:17px;
	padding:5px 0px 0px 10px;
}

#m_relevant_links h1 {
	background:url("../images/relevant_links.png") no-repeat;
	margin-bottom:7px;
}

#m_relevant_links dl {
	margin-bottom:25px;
	padding-right:6px;
}

#m_signup_shot {
	padding:10px 0 0 15px;
}

#m_support {
/*	width:222px;
	padding-left:15px; */
}

#m_support h1 {
	background:url("../images/support_header.gif") no-repeat;
}

.forums #m_toolbox h1 {
	background:url("../images/toolbox_header_forums.gif") no-repeat;
}

.guestbooks #m_toolbox h1 {
	background:url("../images/toolbox_header_guestbooks.gif") no-repeat;
}

.shorturls #m_toolbox h1 {
	background:url("../images/toolbox_header_shorturls.gif") no-repeat;
}

.praiadaluz #m_toolbox h1 {
	background:url("../images/toolbox_header_praiadaluz.gif") no-repeat;
}

#m_support dl, #m_toolbox dl, #m_searchbox dl {
	border:1px solid #ccc;
	padding:10px 0px;
	width:205px;
}

#m_toolbox dl, #m_searchbox dl {
	width:228px;
}

#m_support dd, #m_support dt, #m_toolbox dd, #m_toolbox dt, #m_searchbox dd, #m_searchbox dt {
	padding:0px 10px;
}

#m_relevant_links dl dt a{
	font-size:2em;
	color:#749df8;
}

#m_support a, #m_toolbox a, #service_list a, #m_searchbox a {
	font-weight:bold;
}

#service_list {
	font-size:1.1em;
	line-height:17px;
}

span.m_learn_more {
	display:block;
	clear:both;
}

span.m_learn_more a {
	color:#5e0428;
	font-weight:bold;
}

span.m_learn_more a:hover {
	text-decoration:underline;
}

#m_praiadaluz_signup {
	height:184px;
	width:207px;
	background:url("/images/m_signup_bg.gif") no-repeat top left;
}

#m_praiadaluz_signup.m_hover {
	background:url("/images/m_signup_bg.gif") no-repeat top right;
}

#m_praiadaluz_signup h3, #m_praiadaluz_signup p, #m_praiadaluz_signup form {
	color:#fff;
	padding:10px;
}

#m_praiadaluz_signup h3 {
	font-weight:normal;
	font-size:1.8em;
}

#m_praiadaluz_signup p {
	font-weight:bold;
	font-size:1.2em;
}

#m_praiadaluz_signup span {
	width:100%;
}

#m_praiadaluz_signup a {
	border:1px solid #ccc;
	text-align:center;
	display:block;
	padding:3px;
	margin:0 auto;
	text-decoration:none;
	width:182px;
	color:#666;
	background:url('/images/m_signup_submit_bg.gif') repeat-x;
	font-size:1.2em;
}

.formw .input {
	margin-right:5px;
}

#m_enter_service {
	height:184px;
	width:207px;
	background:url("/images/m_signup_bg.gif") no-repeat;
}

.webstats #m_enter_service {
	background:url("/images/m_enter_webstats_bg.gif") no-repeat left top;
}

.webstats #m_enter_service.m_hover {
	background:url("/images/m_enter_webstats_bg.gif") no-repeat right top;
}

.ads #m_enter_service {
	background:url("/images/m_enter_ads_bg.gif") no-repeat left top;
}

.ads #m_enter_service.m_hover {
	background:url("/images/m_enter_ads_bg.gif") no-repeat right top;
}

#m_enter_service h3, #m_enter_service p, #m_enter_service form, #m_enter_service a {
	color:#fff;
	padding:10px;
}

#m_enter_service h3 {
	font-weight:normal;
	font-size:1.8em;
}

#m_enter_service p {
	font-weight:bold;
	font-size:1.2em;
}

#m_enter_service span {
	width:100%;
}

#m_enter_service a {
	text-align:center;
	display:block;
	padding:3px;
	margin:0 auto;
	text-decoration:none;
	width:182px;
	color:#666;
	background:url('/images/m_signup_submit_bg.gif') repeat-x;
	font-size:1.2em;
}


/* CENTER CONTENT */

#m_praiadaluz_frontpage .m_two_column_right .m_center h2 {
	padding-left:10px;
}

.m_center_content {
	border-bottom:0;
}

h1.m_header {
	margin:0;
	background:url("/images/m_header_praiadaluz_bg.gif") 0px -3px repeat-x;
	padding:3px 0 6px 10px;
	font-size:1.1em;
	color:#fff;
}

h1.m_header a {
	color:#fff;
}

.praiadaluz h1.m_header {
	background:url("/images/m_header_praiadaluz_bg.gif") 0px -3px repeat-x;
}

.forums h1.m_header {
	background:url("/images/m_header_forums_bg.gif") 0px -3px repeat-x;
}

.webstats h1.m_header {
	background:url("/images/m_header_webstats_bg.gif") #9ddc25 bottom repeat-x;
}

.guestbooks h1.m_header {
	background:url("/images/m_header_guestbooks_bg.gif") 0px -3px repeat-x;
}

.ads h1.m_header {
	background:url("/images/m_header_ads_bg.gif") 0px -3px repeat-x;
}

.shorturls h1.m_header {
	background:url("/images/m_header_shorturls_bg.gif") 0px -3px repeat-x;
}

.m_center_content p, .m_center_content h2, .m_center_content table {
/*	margin:15px 7px 15px 7px; */
}

.m_center_content___ h2 {
	color:#c00;
	font-size:2em;
	font-weight:normal;
}

.m_center_content table {
	width:100%;
}

.m_center_content table thead td{
	border-right:1px solid #999;
	border-bottom:1px solid #999;
}

.m_center_content table tr.row td{
	padding:4px;
	border-bottom:1px dashed #999;
}

.m_center_content table tr.submit_button td {
	padding-top:15px;
	text-align:right;
}


/* BOX DEFINITION */
/* set the image to use and establish the lower-right position */

.m_box, .m_box_body, .m_box_head, .m_box_head h2 {
	background: transparent url('/_img/m_box_bg.gif') no-repeat bottom right;
}

.m_box {
	text-align:center;
	width:240px !important; /* intended total box width - padding-right(next) */
	width:230px; /* IE Win = width - padding */
	padding-right:15px; /* the gap on the right edge of the image (not content padding) */
	margin:-15px auto; /* use to position the box */
}

/* set the top-right image */
.m_box_head {
	background-position:top right;
	margin-right:-15px; /* pull the right image over on top of border */
	padding-right:40px; /* right-image-gap + right-inside padding */
}

/* set the top-left image */
.m_box_head h2 {
	background-position:top left;
	font-size:1.2em;
	margin:0; /* reset main site styles*/
	border:0; /* ditto */
	padding:25px 0 5px 40px; /* padding-left = image gap + interior padding ... no padding-right */
	height:auto !important;
	height: 1%; /* IE Holly Hack */
}

/* set the lower-left corner image */
.m_box_body {
	background-position:bottom left;
	margin-right:25px; /* interior-padding right */
	padding:5px 0 25px 40px; /* mirror .m_box_head right/left */
}


/* TICKER */

#m_praiadaluz_ticker {
	position:relative;
	background:url('/images/m_praiadaluz_ticker_bg.gif') no-repeat;
	height:30px;
	overflow:hidden;
}

#m_praiadaluz_ticker li {
	padding-left:10px;
	line-height:30px;
}

#m_praiadaluz_ticker div {
	display:inline;
	overflow:hidden;
	position:absolute;
	right:10px;
}

#m_praiadaluz_ticker div span {
	padding:7px 3px;
	margin:0 2px 0 -1px;
	background:#999;
}

/* IE HACK 6 - MOVE TO iefix.css? */
/* \*/
* html #m_praiadaluz_ticker div {
	margin-top:-9px;
}

/* IE HACK 7 - MOVE TO iefix.css? */
*:first-child+html #m_praiadaluz_ticker div {
	margin-top:-9px;
}
/* */

/* /TICKER */

.m_center_content table td.nobor{
	border-right:0;
}

.m_center_content table tr.bottom_row td {
	border-bottom:1px solid #999;
}

.m_center_content table td.red{
	color:#c00;
}


/* WIZARD CONTENT */

#m_wizard_content {
	width:440px;
	padding:15px;
	background-color:#f6f6f2;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
}

#m_wizard_content h1 {
	font-size:1.2em;
}

#m_wizard_content h1.red {
	font-size:1.4em;
	color:#c00;
}

/* SHOULD BE PUT IN BASE? */

form#save {
	padding:15px 0px 0px 5px;

}

form#save div {
	float:left;
	width:230px;
}

form#save div.full_width {
	width:100%;
	margin-bottom:10px;
}

form#save input, form#save select, form#withdraw input {
	border:1px solid #ccc;
	width:220px;
	vertical-align:middle;
}

form#save div.full_width input{
	width:450px;
}

form#save label {
	font-weight:bold;
}

form#save label span {
	color:#c00;
}

form#save span.gray {
	color:#666666;
}

form#save .form_right {
	margin-bottom:10px;
}

form#select_partner img {
	vertical-align:middle;
	margin:10px;
}

span.red {
	color:#c00;
}


/* SITE WIDE COLOR DEFINITIONS */

.m_light_blue {
	color:#7BA2FA;
}

.m_medium_blue {
	color:#3B63BA;
}

.m_dark_blue {
	color:#132A5E;
}


/* SITE AND ELEMENT WIDE RENDERING */

.m_grey_line {
	line-height:1px;
	height:1px;
	font-size:1px;
	border-top:1px solid #CCC;
	display:block;
	overflow:hidden;
	clear:both;
}

.m_clearer {
	clear:both;
	display:block;
	height:1px;
	margin-bottom:-1px;
	font-size:1px;
	line-height:1px;
}

.Contact_Inc_Title {
	padding:0 0 0.4em 0;
	font-size:1.2em;
	font-weight:bold;
	color:#3468C7;
}

.Contact_Inc_Text {
	padding:0 0 0.4em 0;
	font-size:1.0em;
	font-weight:normal;
	color:#3468C7;
}

.Contact_Inc_Error {
	padding:0 0 0.4em 0;
	font-size:1.0em;
	font-weight:normal;
	color:red;
}

.Contact_Inc_Text input, .Contact_Inc_Text textarea {
	font-size:0.8em;
	font-weight:normal;
	color:#3468C7;
}